Subject: Re: bug#18195: 24.3.92; window-screen-lines is not accurate

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Aug 2014 19:36:46 +0300

> Date: Thu, 07 Aug 2014 17:39:18 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > No, I mean that it is generally unreliable to measure the pixel
>  > dimensions of some text in one buffer, then assume that the dimensions
>  > will be the same when displayed as overlay in another buffer.  This is
>  > only true when both buffers use the same single font and the same line
>  > spacing; otherwise, it's simply false.
> 
> There is no other buffer.  Everything is done in the buffer where the
> overlay is supposed to appear.

How do you prevent the overlay from momentarily flashing in the
window?